
<div class="col-md-12">
<div style="margin-top:40%;" >	
   
        <div class="login-box box-cadastro"  style=" background:#fff">

            <form action="" method="post"  id="form2">
                <input type="text" name="emp_nome" id="emp_nome" placeholder="Nome" />
                <input type="text" name="emp_login" id="emp_login" placeholder="Login" />
                 <input type="password" name="emp_senha" id="emp_senha" placeholder="Senha" />
                 <input type="text" name="emp_logo" id="emp_senha" placeholder="Logo URL" />
                 
       
<br>

                <input type="hidden" name="cadastro-db-empresa" />
                
                <button
                    type="button"
                    style="width: 100%; height: 50px"
                    onclick="LoginCadastroModerador.cadastro()">Cadastrar</button>
            </form>
 
        </div>
	
     </div>
</div>
  
  
    
    <script type="text/javascript">
 

$(".checkboxClass").click(function(){
  var selectedCountry = new Array();
  $(".checkboxClass:checked").each(function(){
    selectedCountry.push($(this).val());
  });
  $("#permissao-select").val(selectedCountry.join(','));
});	
		
LoginCadastroModerador = {
	
	cadastro : function(){
	
usu_nome  = jQuery('#usu_nome').val();
usu_login = jQuery('#usu_login').val();
usu_senha = jQuery('#usu_senha').val();
		
		if(usu_nome == ''){
			
			alert('Nome Obrigatório!');
			
		}else if(usu_login == ''){
			
			alert('Login Obrigatório!');
			
	    }else if(usu_senha == ''){
			
			alert('Senha Obrigatório!');
					
		}else{
			

		$.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   $('#form2').serialize(),
             success: function(d){

                if (d == 'Cadadstro realizado com sucesso!') {
					alert(d);
                    location.href = BASE_URL + 'admin-dashboard';
                } else {
					alert(d);
				}

            }
        });
		

			
		}
		
	}

}

</script>
  
